<ion-view  cache-view="false">  
  <ion-nav-buttons side="right">
    <button class="button button-icon icon ion-log-out" ng-click="logout()"></button>
  </ion-nav-buttons>
    <ion-nav-title>  My Account </ion-nav-title>
    <ion-header-bar class="bar-subheader text-center custom">
			<ion-tabs class="tabs-icon-top tabs-royal dark">

				<ion-tab title="Info" icon-off="ion-ios-information-outline" icon-on="ion-ios-information" href="#/menu/account/info">
				<ion-nav-view name="menu-account"></ion-nav-view>
				</ion-tab>
				
				<ion-tab title="History" icon-off="ion-ios-basketball-outline" icon-on="ion-ios-basketball" href="#/menu/account/history">
				<ion-nav-view name="menu-account"></ion-nav-view>
				</ion-tab>

				<ion-tab title="Posts" icon-off="ion-ios-list-outline" icon-on="ion-ios-list" href="#/menu/account/posts">
				<ion-nav-view name="menu-account"></ion-nav-view>
				</ion-tab>

				<ion-tab title="Photos" icon-off="ion-ios-camera-outline" icon-on="ion-ios-camera" href="#/menu/account/photos">
				<ion-nav-view name="menu-account"></ion-nav-view>
				</ion-tab>

				<ion-tab title="Wallet" icon-off="ion-ios-albums-outline" icon-on="ion-ios-albums" href="#/menu/account/wallet">
				<ion-nav-view name="menu-account"></ion-nav-view>
				</ion-tab>

			</ion-tabs>
		<div class="user-profile-box">  
			<div class="user-profile-img">  
				<div class="img-circle" ng-style="{background: 'url(\''+profile.photo+'\') center center / cover'}"> 
					<!-- <img ng-src="{{profile.photo}}" alt="{{ profile.full_name }}"> -->
					<a class="edit_icon" ng-click="editMainInfo()"><i class="ion-ios-compose-outline"></i></a> 
				</div>
	 
					<div class="profile-name"><h3>{{ profile.full_name }}</h3></div>
					<div class="profile-teamInfo"><h5>{{ profile.teamInfo }}</h5></div>
				<div class="row profile-others">
				  <div class="col text-left"><span>{{profile.email}}</span></div>  
				  <div class="col text-right"><span>{{profile.mobile}}</span></div>  
				</div> 
			</div>  

		</div>  
	
	
    </ion-header-bar> 
	<ion-content class="has-subheader-custom">   
		<div ui-view name="menuContent">
	 
		</div>  
	</ion-content>
</ion-view>


